.schatten {filter:DropShadow(color=#000000, offx=3, offy=3)}

a.navtext:link {
	text-decoration:none;
              color:#EEEEEE;
              font-family: Arial, Helvetica, sans-serif;
              font-size: 14px;
			  font-style: normal;
              font-weight: bold
              }

a.navtext:visited {
	text-decoration:none;
              color:#EEEEEE;
              font-family: Arial, Helvetica, sans-serif;
              font-size: 14px;
			  font-style: normal;
              font-weight: bold
              }

a.navtext:active {
              color:#EEEEEE;
              font-family: Arial, Helvetica, sans-serif;
              font-size: 14px;
			  font-style: normal;
              font-weight: bold
              }

a.navtext:hover {
	text-decoration:none;
              color:#3366CC;
              font-family: Arial, Helvetica, sans-serif;
              font-size: 14px;
              font-style: normal;
              font-weight: bold
              }
			  
a.navtextklein:link {
	text-decoration:none;
              color:#999999;
              font-family: Arial, Helvetica, sans-serif;
              font-size: x-small;
			  font-style: normal;
              font-weight: bold
              }

a.navtextklein:visited {
	text-decoration:none;
              color:#999999;
              font-family: Arial, Helvetica, sans-serif;
              font-size: x-small;
			  font-style: normal;
              font-weight: bold
              }

a.navtextklein:active {
	text-decoration:none;
              color:#CC3300;
              font-family: Arial, Helvetica, sans-serif;
              font-size: x-small;
              font-style: normal;
              font-weight: bold
              }

a.navtextklein:hover {
	text-decoration:none;
              color:#3366CC;
              font-family: Arial, Helvetica, sans-serif;
              font-size: x-small;
              font-style: normal;
              font-weight: bold
              }
